#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

html,body{
    background: #313e47;
    color: #FFF;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size:16px;
}

#top{
    min-height: 50vh;
    padding-top: 20px;
    overflow: hidden;
    background-blend-mode: multiply;
    background-color: #656e75;
    background-position: center center;
    background-size: cover;
    position: relative;
}
#tagline{
    position: absolute;
    display: block;
    width: 100%;
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    padding: 10px;
    z-index: 2500;
}
#tagline i{
    color: #FFF;
    font-size: 24px;
    display: block;
    margin-bottom: 20px;
}
#tagline .btn{
    margin: 0 5px 20px;
}
.btn{
    background: rgba(201,221,2,1);
    color: #313e47;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 0;
    border: 1px solid transparent;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.btn:hover{
    background: rgba(201,221,2,.65);
    border: 1px solid rgba(201,221,2,1);
}
.outline{
    border: 2px solid rgba(49,62,71,1);
    background: rgba(49,62,71,.9);
    color: #FFF;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.outline:hover{
    color: #FFF;
    border: 2px solid rgba(49,62,71,1);
    background: rgba(49,62,71,1);
}
#address{
    color: #FFF;
    position: absolute;
    bottom: 15px;
    left: 15px;
    width: auto;
    display: block;
    font-size: 16px;
}
#address .fa-map-marker{
    color: #c9dd02;
    float: left;
    margin-right: 10px;
    font-size: 40px;
}
a{}

#logo{
    color:#FFF;
    font-weight: 700;
    font-size: 20px;
}

#logo:hover{
    text-decoration: none;
}
.middle{
    padding: 5% 0;
}
.flex{
    display: flex;
}
#homeintro .col-sm-5{
    background: transparent url(../images/bg-free-ride2.jpg) no-repeat center center;
    background-size: cover;
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
#homeintro .col-sm-7{
    background: #c9dd02;
    color: #313e47;
}
.modal-content{
    color: #313e47;
}
#formmail-29 input, #formmail-29 label, #formmail-29 textarea{
    width: 100%;
}
#formmail-29 input, #formmail-29 textarea{
    border: 1px solid #CCC;
    padding: 5px;
}
#formmail-29 label{
    margin: 5px 0;
}
#formmail-29 input[type='submit']{
    background: rgba(201,221,2,1);
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 0;
    border: 2px solid rgba(49,62,71,1);
    background: rgba(49,62,71,.9);
    color: #FFF;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin-top: 15px;
}
#formmail-29 input[type='submit']:hover{
    color: #FFF;
    border: 2px solid rgba(49,62,71,1);
    background: rgba(49,62,71,1);
}
#footer{
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    padding: 15px 0;
    color: rgba(255,255,255,.3);
}
#footer a{
    color: rgba(255,255,255,.3);
}
.box-inner{
    text-align:left;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#capcha div{
    float: left;
}

#slideshow {}

b, strong{
    -moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    margin-top: 0;
    text-transform: uppercase;
}
h1{
    font-size: 50px;
}
h2{
    font-size: 36px;
}
h3{
    font-size: 30px;
}
#subscribe{
    padding: 5% 0;
    margin: 0 -15px;
    text-align: center;
    background: #313e47;
    background-image: url(../images/bg-update.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}
#subscribe input[type="text"]{
    background: rgba(255,255,255,.5);
    border: 2px solid transparent;
    padding: 20px;
    margin-bottom: 15px;
    margin-right: 20px;
}
#subscribe input[type="submit"]{
    border: 2px solid rgb(201,221,2);
    padding: 20px;
    text-transform: uppercase;
    background: transparent;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#subscribe input[type="submit"]:hover{
    background: rgba(201,221,2,.2);
}
#home-event{
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    font-size: 24px;
    color: #313e47;
}
#home-event div{
    display: inline-block;
    width: auto;
}
#home-event-label{
    font-weight: 500;
    color: #c9dd02;
    padding-right: 20px;
    text-transform: uppercase;
}
#home-event-details{
    padding: 20px 40px;
    font-weight: 500;
    background: #FFF;
    line-height: 22px;
    border-left: 10px solid #c9dd02;
}
#home-event-details small{
    font-size: 75%;
    color: #989ea3;
    font-weight: 400;
}
/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */
.navbar-collapse{
    box-shadow: none;
    padding: 0;
}
#mainMenu{
    position: relative;
    z-index: 8000;
    text-align: right;
    font-weight: 300;
    font-size: 20px;
    text-transform: uppercase;
    color: #FFF;
    padding-right: 20px;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
}

#mainMenu li ul li{
    width:160px;
    float:left;
    clear:both;
    background-color: #EAEAEA;
}
#mainMenu li ul li a{
    color: #333333;
}
#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }
#mainMenu li:hover, #mainMenu li.over {
    color:#72C725;
}
#mainMenu a{
    padding:0px 10px;
    line-height: 40px;
    color: #FFF;
    text-decoration:none;
    display:block;
    border-top: 1px dashed rgba(255,255,255,0);
    border-bottom: 1px dashed rgba(255,255,255,0);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#mainMenu a:hover{
    color:#FFF;
    border-top: 1px dashed rgba(255,255,255,.3);
    border-bottom: 1px dashed rgba(255,255,255,.3);
}
#mainMenu li.lastMenu{
    border-right:none;
}
#mainMenu li.activeMenu a{
    color:#FFF;
}
#mainMenu li ul li{
    border-right:none;
}
#instafeed{
    margin: 0 -15px;
}
/* ------------------- */
/*    SOCIAL LINKS     */
/* ------------------- */
#social-links{
    display: inline-block;
    font-size: 22px;
}
#social-links a{
    margin: 0 10px;
}
.fa{
    transition: color 0.4s;
}
.fa-facebook, .fa-twitter, .fa-instagram, .fa-linked-in, .fa-google-plus, .fa-pinterest, .fa-youtube{
    color: #FFF;
}
.fa-facebook:hover{
    color: #3b5998;
}
.fa-twitter:hover{
    color: #55acee;
}
.fa-instagram:hover{
    color: #bc2a8d;
}
.fa-linked-in:hover{
    color: #007bb5;
}
.fa-google-plus:hover{
    color: #dd4b39;
}
.fa-pinterest:hover{
    color: #cb2027;
}
.fa-youtube:hover{
    color: #bb0000;
}

/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;
}

.webpage-gallery-container{
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}



.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.online-store-eway-overlay{
    background: #000000;
    color:#d9ebe3;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: none;
}

.online-store-eway-overlay img{
    margin: auto;
    margin-top: 25%;
}

@media(max-width:767px){
    #mainMenu ul{
        background: rgba(0,0,0,0.75)
    }
    #mainMenu li{
        width: 100%;
    }
    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
    }
    .flex{
        display: block;
    }
    #logo{
        font-size: 12px;
    }
    #tagline h1{
        font-size: 30px;
    }
    #subscribe input{
        width: 90%;
    }
    #subscribe input[type="text"]{
        margin-right: 0;
    }
    #homeintro .col-sm-5{
        padding: 10% 0;
    }
    #address{
        display: none;
    }
    #home-event{
        flex-direction: column;
        align-items: flex-start;
        font-size: 20px;
        width: 100%;
    }
    #home-event div{
        width: 100%;
    }
    #home-event-label{
        text-align: left;
        padding: 0 0 0 10px;
    }
    #home-event-details{
     line-height: 18px;
     padding: 15px;
    }
    
}
